package com.yd.api.practitioner.vo.recruit;

public class RecruitGoalForMonth {
    private Integer month;
    private Integer numberRecruits;
    private Integer numberMDRT;

    public Integer getMonth() {
        return month;
    }

    public void setMonth(Integer month) {
        this.month = month;
    }

    public Integer getNumberRecruits() {
        return numberRecruits;
    }

    public void setNumberRecruits(Integer numberRecruits) {
        this.numberRecruits = numberRecruits;
    }

    public Integer getNumberMDRT() {
        return numberMDRT;
    }

    public void setNumberMDRT(Integer numberMDRT) {
        this.numberMDRT = numberMDRT;
    }
}
